@charset "UTF-8";

/*标签初始换*/

/*公共部分*/
body,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
blockquote,
dl,
dt,
dd,
ul,
ol,
li,
pre,
form,
fieldset,
legend,
button,
input,
textarea,
th,
td {
	margin: 0;
	padding: 0;
	font-family: CustomFont, Microsoft YaHei, WenQuanYi Micro Hei, sans-serif;
	font-size: 14px;
}

*,
*::before,
*::after {
	box-sizing: border-box;
}

li {
	list-style-type: none;
}

a {
	text-decoration: none;
	color: inherit;
	cursor: pointer;
}

img {
	border: none;
	vertical-align: middle;
}

.clearfloat:after {
	display: block;
	clear: both;
	content: "";
	visibility: hidden;
	height: 0
}

.clearfloat {
	zoom: 1
}

.fl {
	float: left;
}

.fr {
	float: right;
}

input {
	outline: none;
}

table,
td {
	border-collapse: collapse;
}


.show {
	display: block !important;
}

/*通用样式 结束*/


/*header 开始*/

.header_m {
	width: 100%;
	background-color: #fefefe;
	display: none;
}
.top-m{
	width: 100%;
	height: 70px;
	padding: 5px 15px;
	position: relative;
	background-color: #fefefe;
}
.top-m2{
	width: 100%;
	height: 70px;
	padding: 5px 15px;
	position: relative;
	background-color: #376cb0;
}
/* logo  开始*/


.top-m a{
	display: flex;
}

/* logo  结束*/
.im i{
	position: absolute;
	display: block;
	width: 35px;
	height: 35px;
}
.im .open{
	width: 30px;
	height: 30px;
	top: 17px;
	right: 15px;
	background: url(../images/list.png) center center no-repeat;
	background-size: 100%;
}

.im .open2{	
	width: 30px;
	height: 30px;
	top: 17px;
	right: 15px;
	background: url(../images/list3.png) center center no-repeat;
	background-size: 100%;
}
.im .reback{
	top: 20px;
	left: 15px;
	background: url(../images/reback.png) center center no-repeat;
	background-size: 100%;
}
/* search  开始*/
.search_m {
	width: 100%;
	padding: 10px;
}


.search_m .input-box .text {
	width: 85%;
	height: 35px;
	line-height: 35px;
	border: #e3e3e3 solid 1px;
	background-color: #F9F9F9;
	padding: 0 5px;
	outline: none;
}

.search_m .input-box  .submit {
	width: 15%;
	height: 35px;
	line-height: 35px;
	background-color: #0758A4;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	border: none;
	outline: none;
}
.search_m .hot-words{
	/* background-color: #F9F9F9; */
	line-height: 35px;
	font-size: 13px;
	/* padding: 0 5px; */
}
.search_m .hot-words a{
	color: #999999;
}
.search_m .hot-words a:hover{
	color: #000000;
}
/* search  结束*/

/* logoAndSearch  结束 */

/*底部样式 开始*/
.footer_m {
	width: 100%;
	background-color: #E2E2E2;
	display: none;
}

.footer_m p {
	margin: 0 5px;
	font-size: 14px;
	line-height: 30px;
	color: #999999;
}

.footer_m p a {
	color: #999999;
}

.footer_m p a:hover {
	color: #333333;
}



.swiper-container,
.swiper-container a,
.swiper-container img {
	width: 100%;
	height: 100%;
}
.swiper-pagination {
	width: auto !important;
	position: absolute;
	
}

.swiper-pagination-bullet {
	width: 10px;
	height: 10px;
	background-color: rgb(255, 255, 255);
	opacity: 0.7;
}

.swiper-pagination-bullet-active {
	background-color:rgb(255, 255, 255);
	opacity: 1;
}

#news-swiper .swiper-slide {
	position: relative;
}

#news-swiper .swiper-slide>a {
	display: flex;
}

#news-swiper p {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0, 0, 0, 0.5);
}

#news-swiper p a {
	display: block;
	line-height: 40px;
	color: #FFFFFF;
	padding: 0 10px;
	text-align: center;
}
#news-swiper .swiper-pagination {
	left: auto;
	right: 10px;
	top: 10px;
	bottom: auto;
}


.menu-box {
	display: none;
	position: fixed;
	top: 0px;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 99;
	background-color: #FFFFFF;
	line-height: 45px;
        overflow: scroll!important;
}

.menu-box .title {
	position: relative;
}

.menu-box .title h1 {
	background-color: #376cb0;
	color: #FFFFFF;
	text-align: center;
	line-height: 70px;
	font-size: 22px;
	font-weight: bold;
	letter-spacing: 3px;
}

.menu-box .list {
	padding: 15px 10px;
}

.menu-box .list .lv1 {
	color: #015293;
	font-size: 15px;
	font-weight: bold;
}

.menu-box .list .lv2 a {
	display: inline-block;
	text-align: center;
	padding-right: 20px;
	font-size: 14px;
}


/*底部样式 结束*/


@media screen and (max-width: 960px) {

	.header_m,
	.footer_m {
		display: block !important;
	}
}
